<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:pathData="M558.9,490.7L384,665.6l59.7,59.7 234.7,-234.7L443.7,256 384,315.7l174.9,174.9z"
      android:fillColor="@color/white"/>
</vector>
